$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-26_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-26_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -2500000.0
    - - 800000.0
      - -2500000.0
    - - 800000.0
      - -2600000.0
    - - 900000.0
      - -2600000.0
    - - 900000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: e865078d-2faf-474b-9aac-2146ddf83ce4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 15aaffc3-3860-4fae-baff-7180d24de5c7
  - 6dc216ab-980a-4021-9555-cf968de4ad4f
  - cb9e74b6-d251-4b0c-a8e4-24877ee23aef
  - fddf2ce0-bf59-4a59-89f1-3cbe626934a5
  - c2e3d0a6-f303-4ce4-b6cf-a0fa58efb1b0
  - 9a713177-eaef-43e6-9a5d-241fcf1c90b5
  - 8af967b9-4cbe-4328-9d79-9b1651f52814
  - ed92c6d3-bf76-4896-aad0-20262146a9fd
  - 2d11f05f-711b-4b2c-80fd-2a37553b28d9
  - 517aa80a-6707-48d7-bac0-9fbfd8f3b3a4
  - 3385d018-c099-487d-9e5b-fc8a31b0bdd2
  - 64874fa4-63ef-412c-8b92-fe059013b1ab
  - 8b0c7f1b-5309-4c76-bb14-b895f9121405
  - b3bff758-abba-4097-ae37-7a9c4751a1ba
  - a4039820-5d40-4d3a-8cb6-e9d671cc24d8
  - fa2958b8-b8c7-4cb2-b1e1-04a645790817
  - 21d282fe-66ad-4585-a82f-a646744488d9
  - b134782b-705d-411e-9e93-305402caa81a
  - a35fdac9-3955-4a97-99a2-3bb8f43a01c8
  - dd91a0a4-f22e-43fd-809c-8f5edbcb0a21
  - 6f7370d7-1348-4da0-b651-64da3c7607a1
  - 3a656c48-6f55-4082-9b5f-80801bb1ff32
  - d144156c-50d9-46ee-ae0f-f33d8ff0a433
  - 2dc4d807-9392-4c46-a379-47e439ce5d2c
  - 93b4f41d-24e7-4bf7-9acc-c54571fcbfda
  - aae83ae4-8449-4613-b0eb-58e9c67e28c8
  - c080e0a9-645e-41e7-850d-6359a3414585
  - 2d128627-9c64-4892-a42c-1882e3335c16
  - 4b509d1b-7881-47c4-adf8-3f09d1ca2bbb
  - 5aeafd99-bde9-487d-a167-3aa48edcb900
  - 1a2b1e3e-4444-4a4f-a8cd-82ff8be8ae68
  - dec74898-4846-435e-97cf-f6c7ad9521b8
  - 024c74bb-1f5f-4dba-972b-c0fd8d5a52d0
  - 383f2f33-12dd-4fea-918b-3fcfd4add7ca
  - 1a2c87e5-f34a-480d-9dbf-2918abc886b9
  - 685ea53c-562b-4af0-ba3b-84c52696748f
  - 5b4e8842-6797-4df0-baa2-a7dfa7e4ba53
  - ded6ffd5-f0d2-4256-a1b1-17aabf526da1
  - 1c87ae8c-4388-414f-811a-cf3a2a9f395f
  - 33085fcd-0c88-4a16-9798-bcb3f9ac76de
  - d28bd2da-e010-4c04-a2b4-58dbb377cdb3
  - d1cdf755-5367-4a2e-8515-d6e44c305cb3
  - d0c41250-25bd-4852-a4fd-bd0d3317d8c8
  - 9919dd74-e852-4a80-b55f-99ba4ff422cb
  - 588565ed-f39b-4040-89da-0db8addcc91a
  - a0681892-1fe5-45f0-a5d0-d8cc0c38c49e
  - c94eda22-82cc-4cea-bc47-ea51ab729ddf
  - fd383fe6-bf2b-4d5d-b0ad-29e4c3df55a3
  - 2a844203-41aa-4055-ba74-49370183c686
  - 0b899ffe-5928-415a-9d77-9bf1183ad2db
  - 19ee3f8e-9012-40b6-b4ac-ab6cd8c51e34
  - 340a9584-574a-4057-ace7-6811d3741f16
  - 9e4ce548-7153-41ee-8c12-cf124ffad88a
  - a18122cd-f50b-40a8-b3ca-b52601870223
  - 6129ab61-e6d6-4a1b-8d27-36bb14b2f731
  - 6b7f5bd5-3820-4df3-bc83-e3202b32a1c0
  - 79993782-ce4f-4d6c-b42b-7c77383839fc
  - 0af41b08-a3f3-4192-b3c9-4e2c0ea4235b
  - aae31887-4c65-4660-b28d-3407174cf34a
  - 804df0fc-f5b7-438b-bd4d-14ea5f7c9e67
  - c6804663-48d3-444e-ac8d-60ba7b96325f
  - ab5de7bc-da95-464c-8946-a98616f4a079
  - b30e0f71-2382-411d-b850-b4ab2bca85eb
  - 2f45f3b6-b3cd-4cef-8041-539642893a93
  - 9979bda7-7bdc-466a-9950-815a16c0de08
  - e0478a04-feac-4c35-8c9b-4f383f2b287f
  - d01f9f5e-e686-444a-93c9-e639bcc04faf
  - fcfe804a-a630-47d4-a7d9-0d6903f0721d
  - 0550199c-3c0b-4722-b567-2ddbc0ebc3d3
  - 3c1c8fe5-53e6-449e-b3e0-277ce89b0c2b
  - 5a4bcdf2-5288-45ab-86e3-e9fbe2eab1fb
  - 54c261f5-143c-42b9-9a99-3c3d9994637a
  - a840cb9a-b552-416c-9697-9a621685deda
  - 43064191-6feb-4ab6-adbc-dd2f36d7cb48
  - 7bb8b5e9-1781-4cd9-bca5-226e0b3fe1f7
  - 2e801425-17c5-4b18-9dee-081a3835875c
  - 3a0f2410-8049-4d57-ad74-ed5a9f0e6473
  - bb705321-89e2-4b69-b412-98b05f6ebb17
  - c194e678-a70d-453a-854d-edd4d8a5d270
  - 7b0fff28-ab98-4fd6-9ce5-32c8f96ea801
  - 2de1be81-6538-40ac-9822-86426d6eff39
  - 5b6275ff-1151-4a9b-8f33-d0538b76ad35
  - d6cc7ead-5120-499d-851c-4fe48aab64a5
  - fc51042f-249a-4a0f-875a-f78663591d67
  - ba362a3b-7890-49c0-bbf9-3aee568acdda
  - 72a049c4-54b3-4e4c-9bf4-54145fe3d18d
  - 919b7de0-27d3-4448-9dfb-0c114ee7a06e
  - cff2bb8b-edb3-4640-89bb-894b71bb4b9a
  - 6c67d826-2a8d-4cf6-b6a9-8ed206a4ca40
  - c8020d4a-12ec-4706-be3e-156194382c63
  - 459fb391-22fb-466e-bfc0-3d7afe027581
  - 732cb213-ef6f-43dc-8813-f97aaacd6a4c
  - 4c1e53c9-e97b-4c30-8713-3446991bdbe7
  - fa2476d6-4f17-43c8-aebf-078cd0f8b40b
  - b198f824-385b-4da5-b723-aed20b386095
  - c6aebf3b-b6a5-4269-b6ec-2a7b21f3354d
  - f580f20f-ddcf-4c3b-8cdb-700fe3f9276d
  - 72a54818-4b2c-46d5-a05f-eb592159b4bc
  - 30aaf76f-cf4d-4562-8094-310672f746ec
  - 581072cd-581a-4a15-8337-07325e9492e1
  - 72abaa09-c5e8-4cf9-b5c7-a056e4e2d134
  - 00b9ad0c-cd45-4a6f-a674-2e62b6927fcc
  - 80db5e92-e762-4ef3-afdf-b970934611d2
  - 6b20d415-0a20-414b-bf61-8dea57151fe3
  - b1dc3819-eb68-4774-957f-ef0e9612c82d
  - 7f439cb4-a5d4-4931-b850-500ce9af0cce
  - 9e066cb3-c9fa-460f-9141-383e4a0b05f2
  - 14cff694-793b-4ca1-ad4c-2b14c63d34e5
  - 8dd0113f-31b8-4982-a5d9-7f3a9c25cb6a
  - 56522522-3f79-4c05-9b0e-973934a7ba3b
  - b9347667-f3ef-45b1-8c8d-7d16d14b354f
  ls7_nbart_geomedian_annual:
  - f04beadb-e958-40f8-99cb-f7682f02cc5e
  ls7_nbart_tmad_annual:
  - 78e9edb9-0502-4efc-8b8f-e0e048555193
  ls8_fc_albers:
  - 484409f2-370b-4fec-bf6d-eca114bb0c8f
  - 10b30a1d-cd95-4a80-a26a-841e6351ecd8
  - cafd0c8c-539d-4a01-8857-0d11760b5ddf
  - ae7c0511-ec0d-4307-977c-00fe30fe79a1
  - 6e9310d5-2ece-45fe-b155-317b23c0c2bb
  - 1208d262-7785-465f-b028-b66c23b7dc3e
  - 36fdf606-4f91-43b3-aaba-6317b6a6387a
  - 03c69097-1f04-4273-9e21-d58286bdd643
  - cf4b4c03-0386-4bd3-aabb-a510e991230f
  - 90532341-ab89-4a98-a129-6bfb14749061
  - 5bd08654-e8e5-432f-84a6-9cccefada3a6
  - f8174868-5f86-4e4d-8613-8756137e641c
  - b66dc930-75ce-4c86-83d3-7a1970503e34
  - eff21380-8e05-4291-be85-38510f16f655
  - e6bbc493-cc9c-4f62-8b8a-72d5bbe9b649
  - d55cbb51-05ec-429c-9aeb-4e2c735c3dc6
  - 3b5a2f25-7733-4e4a-997a-de25c7ef2ab7
  - b3140ec0-8d91-4cad-be8c-18c34bb68b50
  - c2d74bd6-02dd-48dd-8d4a-bed34811178b
  - c39d03be-6ef6-43fe-a91d-22de17b779bc
  - 02efd323-c543-4ba0-bf36-8ae3b9844b38
  - 79eef6f6-2fd1-4ba4-b878-393a45ba9866
  - 1dcb9426-b54b-46e2-a4e6-8d74dd6ec907
  - 40f143be-1fdd-4afb-9879-2557fb8b725e
  - 581e955e-8d44-427f-82fc-3eeb9b0df7c2
  - 1bc95ba0-b141-4b15-b1cf-a7fef3b230bb
  - ceac88bd-273a-4d80-9573-f7c58b78458c
  - 44bfd6b9-0a34-44e9-877c-3c3c66140551
  - 6f7e9ecd-40b5-4c76-916f-045c7981e6a3
  - 058a2305-0715-4400-af75-83d7454fa549
  - 2861e274-c7b6-4c49-b872-7ccda9066002
  - 93a2e982-117f-4581-8464-af27da5a30d1
  - 54f11c0a-e5ed-427a-b694-1fecf13dd9a1
  - 65bb2359-3631-4d02-86bf-d602ef3bca4d
  - 4fb98b58-b835-4400-b7c9-456ec423fdc6
  - 636f46fa-6682-4ca9-920e-424505497757
  - 3bdecee0-dc7c-4659-ad56-7e8b4a2f12d8
  - 1932bf31-bdde-4048-991a-7b8fcc366973
  - c2536218-1c60-4ec6-a5b9-b1919fd0e7f5
  - 8cc31e3c-c2fc-4e92-ba2d-ec47e9a460fa
  - 413793b8-fc80-416d-b82a-0064d48b7200
  - ac55f7d5-bfd4-41f6-b53a-c5d6bcce56ac
  - e4ff5dda-03e6-4c0a-8af9-1050b20323ac
  - 77db5686-74f3-4e00-bd04-3082013789a3
  - 88d0eceb-a0e0-4e27-b982-52c0a754e215
  - 9795bffc-ae92-4de2-b174-3cad16747244
  - 048b496a-03f3-4fae-8c33-68b4218b640b
  - 03638c08-461b-4bbf-bc9f-4a0611ba967b
  - f634be4a-b721-4623-96b2-f4da85eeb328
  - c1c13b0f-6592-403f-8922-4eba67bc5775
  - a5a6fea4-57ac-41c4-9139-25ef688cbcf3
  - a4f611c2-4778-4c92-9728-acddf612e1ca
  - 0b87c58d-da98-435a-90ba-07a7ec856dc7
  - c4f7567b-def6-4a31-9bea-d92988f1c01c
  - ee0c2e18-1767-4706-8998-b6140d9eaea8
  - 033aa118-36a1-4815-98e4-1c999fdc42de
  - e3616e20-3053-458b-9419-b2565d8b4991
  - a4eb9498-2548-4de4-a84b-8f29205caa81
  - 50320b4b-f533-4ccf-9d55-acd38673d376
  - 9f3594b0-e185-4bb1-bfb6-83b049c7e668
  - 9de3daf1-d710-44d2-8649-c29402049da6
  - 37f8a5b2-3986-4339-a66e-392166cb08cd
  - 0ba83d92-bf9a-43f3-b0d7-d6539fad0e42
  - 8c40d1de-aebc-49be-bfd0-6727ec0850bc
  - c7153ffe-3b9f-4e9c-a03b-01851920040b
  - 8a24c90c-e453-442c-9a49-249e7bc95f9a
  - 99a8a988-fd6c-41b1-8b7a-4b2df79c0ea4
  - 17b5c3ad-d3ca-49b4-8f6c-9132ac9e58f8
  - fda330db-086d-41c6-b514-fc5c9ef6109c
  - c48818e3-1b4d-4e30-a9e2-31f0773eee68
  - 3210278b-99c8-44d3-93a6-f19847b52e94
  - 917a1ba4-35ba-4378-9119-59d9076ba65e
  - 18f78c40-1b9c-4155-93b6-fd5c6a8aa676
  - 986b3252-f55a-42dc-9b19-16b4636b8730
  - 30f7ab9a-3014-412d-8e08-e99afc15190a
  - c30d3749-57e5-4028-a9e6-7be5df950074
  - c4e5b278-4e5e-4251-b679-4cebfe45fd4c
  - 5a701fb0-409d-464c-96f6-5309037315f5
  - 077f863e-69d6-41ee-a510-a274fbeb5d5b
  - 69f231b2-a99b-4cc9-b6aa-ec3d1a2c4ce3
  - d0d6d6a1-ddc6-4f22-a905-873dda5e2f58
  - de622694-c9a6-4003-b7e2-7b6b2f391ee7
  - a3359cb5-cbcf-4710-9361-0c3ea257f410
  - 48402184-4f6b-4c83-af7e-4524061f808e
  - e28102e1-0a5d-4ba2-aa11-d3fef0cb30ac
  - 3a47ab8f-24fa-4f3b-8f8b-9d58821e5931
  ls8_nbart_geomedian_annual:
  - 1e17df27-0d38-4ee8-a1b4-2c6050409989
  ls8_nbart_tmad_annual:
  - 9928d2e3-faab-48b7-a3a2-f3e2715d3744
  wofs_albers:
  - 7ed7aeb7-c4d6-4092-8dbf-c1b9e60c6b1c
  - 40b1012f-9b82-41d2-8915-94acb81ecd63
  - e411ea8d-f626-406d-894d-9e8cf334e6d1
  - 81816929-dc88-457b-b8be-8d04f238282b
  - 03e04b77-c150-4772-b3c5-6c406fb87406
  - bb58ddd7-9c50-49a3-98b2-c86c05dba0c2
  - 07dac14b-bbf1-4269-8935-2becb8fa92bf
  - b04819ba-1b0f-4636-b204-ce95ad64d843
  - 1cd9b419-16e5-4465-bcc1-19b2bb90c6ef
  - bcb625d6-4152-47d6-8405-1f99baa7dbd0
  - c4ad1a9a-84db-4244-87f7-9772e933b85e
  - 13a09a3f-f655-4af5-9b68-8d863ff38aa4
  - b9e9c1f2-7eae-48d2-8447-37e4dc95900f
  - 645c2d8a-4888-42d9-ab63-3ad087b0b6fa
  - 7447c747-8f5f-4c3e-9bbb-2284cdf0d669
  - 0a254cbd-62ee-4727-8709-c3397be36176
  - f28cdf1e-cb46-4ab4-9b88-7120c95583b4
  - bb2079a5-59b9-4d55-8531-338c706305b3
  - fd9c67ef-7319-49d9-9679-4a578742d7da
  - 8bf07dba-3e56-48b5-bc75-35132aa5d3b0
  - 12ddb7b4-d4eb-4b1c-971a-f1c78e9e2fad
  - 478731ef-4b01-46ea-b0db-5ce7a3becbb6
  - f75bcf28-b1e2-4f88-bd71-0660cb477e9a
  - 5c7d8eae-7be4-4897-b6c7-8756ce2b039a
  - 6ca43d31-484e-4c4c-96d6-3dae64fb7cd0
  - b4b41d61-4022-436a-b68a-983e2b83d726
  - 119f87ce-0f6f-444a-b21c-82b64fd43923
  - bd4e6aa3-1d31-4351-9457-0ed950574110
  - a4295af1-5b13-411b-90b3-ef685d9caf9a
  - 37ea0c04-71d1-42aa-b113-7a36d633ed76
  - 31370524-64a4-422b-b663-49125d0321c8
  - 4841311c-abc9-481d-bc70-dbc55d6cb628
  - 43d0c9aa-dc88-47eb-b6fc-c4e1aff6fa92
  - 10989d3c-0037-4c85-bea6-3ee90e5c5106
  - d16b8089-20f5-4db4-9385-18c14e7066bd
  - bb338e63-0422-4cda-9469-75a643ac1900
  - f1097a85-46ba-44ff-aad0-3c7269b35125
  - 044d18f1-5f00-450c-94a9-bb1de63857f1
  - 23821118-2873-49e3-a3c5-f7b78cc9536b
  - 78479e95-d7a8-46f6-b1a5-5c65481b4478
  - 15ee7488-89b7-4451-9ca8-7df9089a4ffe
  - e71fc5e8-c21f-499a-b15b-952f636b454d
  - f62e9ce9-5bff-436f-848e-b377f57e985e
  - 6fc4f9c1-4d53-49d2-b5e2-dcd0d8df048b
  - 4ffc2c5f-ae24-42b6-b3a4-b4017200983e
  - 0dc411e5-88e5-43f1-a357-f3cf443aa8b1
  - 64326ba5-0004-4436-aa21-6849bf045efa
  - 769fb9ee-60da-4b52-80db-d965f40000a6
  - 51fb2f77-0cc7-4118-b918-d79eff396a7d
  - ff4c6966-1936-42ab-82d4-018cc7880643
  - 3450aadf-4351-4119-9744-a98cbca3e734
  - 5fa9ff6d-a02f-4207-8fd4-a30aaef68bae
  - b4f4f502-cbbb-4d5e-923c-9239c491ae87
  - 4f8171f3-6d91-43dc-b85d-48efa29efbdd
  - ca32c07c-0878-4060-a39b-6b92d8153ee4
  - 1f5dd2c7-d4de-402a-9622-6c61b61e16ee
  - 900338b8-031b-4b8e-b15c-17a92e186deb
  - 35374132-de3f-4d9f-80e4-6d738a4f200a
  - d306b5fd-8733-487e-aee6-837b2cd0d442
  - 59405d31-2bd3-411f-8898-46c544c0255d
  - 1121d7aa-3526-4871-a43d-b4a5e4316365
  - 2a7a273d-ee66-4320-8656-335ac3cfac64
  - fe2671a2-956d-46bc-bac9-ce1061075b6b
  - a0deb4af-a2a3-4fed-b7b2-7aad57410151
  - 554b747b-cde2-4d65-90b6-b189793abcc0
  - 7d380b44-4363-49a8-859d-c3ac7cdd1f5a
  - 4650b904-878d-41cb-a797-8f6559845e4f
  - 8f0eabb5-e6e4-4851-8c76-8091e1f4f75f
  - 8f6702f4-3a39-450c-b98c-b7bb478b7321
  - 160a18d8-5aa1-40c4-9620-ca59dc7c8522
  - 6cc3c334-d0d3-4da6-afdb-1311485f67b7
  - 5b628932-7df2-4333-abe9-cab02175ceac
  - f5ce65e2-16a6-4795-b1c4-2c819ae6dc04
  - a5d4f86a-8e15-442e-96fd-9fcf765b0d40
  - 9443fa35-31eb-48c1-a10e-74cc2e170a5f
  - 873f0905-3838-4886-b074-0595a35cc6c1
  - b2f4d145-54c5-475b-ad23-f8b450decdb1
  - 62d5ec47-6a7f-4026-9d3c-bed115a5bf6e
  - d31748f2-6ba6-4448-90e1-a54b5a07675d
  - da6155da-cd29-4e7e-be8b-dafeba291826
  - f9a998dd-e982-4b42-82ec-dc0c390c7a87
  - b1f95729-0d1a-4e18-a50c-193507bbbf56
  - ec1140f8-d074-4c9e-b454-363ec8b1a986
  - fb3ffb4b-8e5a-492a-afa1-c396b2645917
  - ba40d90c-1222-4298-8171-1f7228d5ebca
  - 03f0fc0a-edf0-4961-b599-a722ad75fbbb
  - 04c96903-59af-4ce3-a792-92fdb711d53d
  - 3112d3e7-e8d0-4cc2-9c81-18fe0ee2a3ca
  - ae91825b-1b38-4888-b5c1-630f70e5587d
  - 3e16c1d4-b5f2-4046-a9b9-27c0ac11218b
  - 3bae5d8c-d35a-49b8-b501-355075289157
  - 4585bd19-ec1b-4bf6-a4cb-fa2a4476f765
  - 519734c8-5a81-4521-a257-780dfd932fa1
  - 2ca8e442-6f7e-4c01-a7a1-ca49679680cc
  - 79649385-e189-4f57-986d-504937ee652c
  - c070f157-e90b-4562-9a51-ac25dec0cd16
  - 8be77456-a72f-4107-bc97-5d2a88072560
  - 398815a3-56f8-4a66-ac90-ff21c05fd10c
  - 376626dd-c84e-420b-aa3a-7ddc2cbb0916
  - b2f9d9ad-01be-4981-9054-e4667d8e70f6
  - 837c29f4-6cc7-48e9-bf7e-8c2e1b1624cf
  - 8281413d-cd08-41cc-9eaa-976811a25c4c
  - 003b8eff-5f92-4bce-bf82-7c12ea5f6124
  - 0001bdd9-d9a9-43e8-9327-395359332bb7
  - 39faf095-58b8-482e-98e6-b6c3168d9db2
  - 89c8305e-1588-430f-9897-78594647fd8e
  - 8ee6e5bf-3424-4333-9119-72949878319b
  - 1fbe18a8-83ab-4928-b660-abe5184203c1
  - 4f07fa18-a81b-44e5-9a46-5145ff1cc097
  - 2255832e-ceac-4c43-a1a6-d57cabb04f65
  - bac37ef3-8ba9-4ebf-9a07-5f9fb77a08e9
  - 7c2a8458-971d-4e83-94b5-983411f80da2
  - 56f4f306-e7da-4430-8726-f5a007eca473
  - 549136be-7b6d-4271-98e8-3489ba96937f
  - 0570cbc1-a38f-4338-b74e-a2de5cf5c70e
  - fa95ac51-ad46-4459-b92a-e7d580a7d3b1
  - 194a53a8-3a20-4b07-ae65-0fb5ca1274a9
  - c01d1143-d8ac-4c79-8054-f84c7ef9b8f0
  - a7c9ae85-4796-413a-af20-e064b490a210
  - ca4c1324-e8c1-4a09-a39d-234208a9c1ff
  - 95a79aca-a814-428d-a6b0-69ecb90ccf9f
  - 76b1f4e1-542d-44e9-9e7d-f552b938f2a0
  - 4eb923ef-87e4-46f0-91df-164b238eeaf9
  - 3b050a46-809a-44f4-81bc-9d4d6d3ef8b1
  - de6f8b6b-49ce-4382-8880-e3fb88c1125d
  - bd4ded19-9ad9-4e03-838f-5726f781465d
  - edb8c101-41c0-4f27-a12e-2d13bf4cda5e
  - b88194b1-2f19-4364-9f7d-48caef316386
  - f099a250-9abd-46be-834b-2497e78fa67b
  - 9cd949f8-ee97-48ee-b55b-d87a0f2f2749
  - 4fdbb6c3-b8c0-435c-9d62-c5fedf54a1dc
  - f1d83a7f-ed8a-4281-9e79-d8bc7b992673
  - 24d500b5-372a-4eaf-a9e2-a7277b8aaf04
  - 7009378a-78a4-46cd-b2c0-42cca89e31a7
  - 63e8dd8f-fbdc-4204-8b15-570656ed5687
  - 8012df93-df27-4869-b0ac-eccc420665e6
  - 157b4eef-14f7-4df0-80a5-913e4464e9ca
  - 0a070399-e8d1-41da-ae93-2e47922d1e69
  - 7804ef9e-ead5-4d2b-bc3c-23382a5a4fa4
  - 99babbaa-6eff-424c-b8c7-127e58b33675
  - 4516fb0b-50ba-4bcc-b04b-5f5e7a37bd54
  - 4d048d81-15d1-48de-bc0d-cb322b012082
  - 5a6ec752-f64c-4690-89d8-024f55f409ff
  - 11ba881a-5c45-47f0-97ef-8fcf73653266
  - 1fa3b600-7704-4650-a83c-3826cd9bff62
  - 1fe13ea6-b6ab-4163-ad27-31d8a54f0e6c
  - 0b624ef6-2b9b-4a17-9158-aff55c7ffc33
  - bbe96dc0-e4d3-4752-82ea-77a767311ac3
  - 5d4b824b-69bd-42a3-897c-9794a98a83b4
  - aafca1c4-f25f-4ffe-8724-caf7855dc06b
  - 7529334d-7044-4660-887c-1afe8003bbc1
  - baaae177-009a-4a24-8519-df985eb1c017
  - 5e4ff83a-0f48-48fa-a1fe-105e7ee010da
  - 43092318-1c00-47d8-8e2d-f65ed4c28e2b
  - 39f2c9ea-4c1e-4e7a-8459-592dbfe8db60
  - 13acb7c4-c68e-4643-83fe-66242e7bf1f5
  - 3429a046-3be6-48e8-8d08-ecd231e5c0a2
  - ac296919-c70b-4855-be5e-9b874658c81e
  - 86973518-65fb-4e08-a3cc-cb55149be8d8
  - 84ca78fc-d521-4ffd-aa68-81692f4638e3
  - 685d1d9f-3d2a-47a9-8c1d-de98647158ff
  - dac9a6c3-d33a-48c1-96fa-919095d0a8a9
  - 4573e067-23d6-49b4-96d1-7dd25562fb67
  - 8b296104-bc7c-4945-a7b5-493af60adae4
  - fabc5ed4-9441-4acf-a0f2-34bcfabc239c
  - 71f8cc29-1463-4ac0-9587-af9a202a20f7
  - f79a35fb-1c76-4527-a220-f55bdd1c41bd
  - 989ae2b3-6d75-41ef-803e-83cdb97e15cf
  - d603f0aa-d7d6-48bd-8150-bbab5469c992
  - 6baba448-2923-4dd8-84f1-29581b474e3c
  - 4e719bdf-eb13-409d-b9ca-ba33a11c0c07
  - bfa12c64-4924-4401-ba6e-cf6e0da92fab
  - 54cccdef-6180-46da-94e6-74d33ed4ee67
  - 5645d05c-a365-4719-a586-9e1c030064df
  - 858d599f-8f27-442a-ba7c-d422e1a630b9
  - adc1f5ed-fc31-4c97-a7a0-2ad46df660cf
  wofs_annual_summary:
  - d130cc91-593c-4e5a-ba1a-6965ff956f76
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-26_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-26_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-26_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-26_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-26_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-26_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-26_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-26_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-26_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:24:20.677493Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
